/**
 * THUMBNAILS CSS
 */

.lineven-relatedproducts .thumbnails { margin-top: 10px; }
.lineven-relatedproducts .thumbnails .clear { clear: both; }
.lineven-relatedproducts .thumbnails ul.rlp-products { clear:both; list-style-type:none; padding:0 15px; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product { float: left; padding:0; text-align: center; font-weight:bold; line-height:18px; /*text-transform:uppercase; margin: 4px!important;*/ margin-bottom:12px!important; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .product-image { position: relative; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product img { margin:0 6px; /*border:1px solid #D0D1D5;*/ width: inherit!important; display: inline-block!important; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .container-description { display: inline-block; text-align:center; margin-left:4px; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .container-description .product-name { font-size:1em!important; display: inline-block; font-weight: bold; text-align: center; margin-top: 4px; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .container-description .product-name a { color:#595A5E; text-decoration: none; font-size:1em!important; }
/*.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .container-description .product-name a:hover { text-decoration: underline; }*/
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .product-description { position: relative!important; height: inherit!important; width: inherit!important; background: none!important; font-size:0.8em; margin-top: 3px; font-weight:normal; text-transform: none; text-align:center;}
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .container-description .product-description a { text-decoration: none; color: inherit!important; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .container-description .product-description a:hover { text-decoration: none; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .container-description .product-attribute-designation { font-size:0.6em; font-weight: bold; margin-top: 2px; margin-bottom: 3px;}
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .product-options { height: 20px; font-size:10px; text-transform:none; font-weight: bold; font-style: italic; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .product-price { display: block!important; text-align:center; font-size:1em; margin-top: 8px; vertical-align:middle; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .product-price .old-price { font-size:0.9em!important; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .product-price .price-percent-reduction { font-size: 1em!important;}
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .product-price .current-price { font-size: 20px!important; font-weight: 600; display: block; }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .product-price .price { }
.lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product .buttons { display: inline-block; margin-top: 4px; text-align:center; }

/* Homecomments reviews */
.lineven-relatedproducts .thumbnails .reviews { text-align:center; }
.lineven-relatedproducts .thumbnails .reviews .partner_average_star { display: inline-block; }
.lineven-relatedproducts .thumbnails .reviews .partner_details { clear: both; display: block; font-size: 0.8em; font-weight: normal; }

/* Prestashop Products reviews */
.lineven-relatedproducts .thumbnails .hook-reviews { display: block; text-align:center; clear: both; height: 18px; }
.lineven-relatedproducts .thumbnails .hook-reviews .product-list-reviews { position: relative!important; top: -8px!important; background: none!important; }

@media only screen and (max-width: 640px)
{
    .lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product { float: none!important; }
}
#related-product-area-checkout {
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.125);
    background: white;
    padding: 10px;
    margin: 0 3px 0 3px;
}
.miniature-shoppingcart {
    margin: 4px;
}
.rlp-shoppingcart-footer .h1,
.rlp-ajaxcart .h1 {
    text-transform: uppercase;
    color: var(--main-font-color);
    font-weight: 800;
    font-size: 18px;
}
.rlp-shoppingcart-footer .product-name a span,
.rlp-ajaxcart .product-name a span {
    color: var(--main-font-color);
}
.rlp-shoppingcart-footer .product-name,
.rlp-ajaxcart .product-name {
    min-height: 50px;
}
.rlp-shoppingcart-footer .revws-product-list,
.rlp-ajaxcart .revws-product-list {
    height: 45px;
}
.rlp-shoppingcart-footer .related-product-area-checkout-reviews,
.rlp-ajaxcart .related-product-area-ajaxcart-reviews  {
    min-height: 45px;
}
.rlp-products .revws-count-text,
.rlp-ajaxcart .revws-count-text  {
    font-size: 12px;
    font-weight: normal;
}
.rlp-products .revws-grading-list .revws-grade {
    width: 11px;
    height: 11px;
}
.rlp-products .btn span:hover {
    color: #fff;
}
.rlp-products .buttons .btn:hover {
    color: #fff;
}
#blockcart-modal.modal.in .modal-dialog,
#blockcart-modal.modal.fade .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
#blockcart-modal .modal-body {
    padding: 1.125rem 1.875rem 1em !important;
}
.modal-cart-summary {
    margin-bottom: 12px;
    display: block;
}
.modal-body .cart-content p {
    margin: 0 !important;
}
.miniature-ajaxcart {
    margin: 8px;
}
.rlp-ajaxcart .product-image {
    float: none !important;
    margin-right: 0 !important;
}
.rlp-ajaxcart .product-name {
    line-height: 13px !important;
}
@media only screen and (min-width: 640px) {
    .rlp-shoppingcart-footer .product-name,
    .rlp-ajaxcart .product-name {
        max-width: 199px;
    }
}
@media only screen and (min-width: 1423px) {
    #related-product-area-checkout .lineven-relatedproducts .thumbnails ul.rlp-products li.rlp-product {
        padding: 7px;
    }
}
